algorithm: VREx
criterion: Calibration
criterion_final:
- 0.23700134952863058
dataset: Pgp
hparams:
  batch_size: 32
  lr: 1.859502587442514e-07
  penalty_weight: 0.01629471776810146
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: MACCS
seed: 6
test_calibration_Brier score_0: 0.234641432762146
test_calibration_Brier score_1: 0.2404046505689621
test_calibration_Brier score_2: 0.23594790697097778
test_calibration_Brier score_final: 0.234641432762146
test_performance_AUROC_0: 0.5037487149238586
test_performance_AUROC_1: 0.49912190437316895
test_performance_AUROC_2: 0.5436676740646362
test_performance_AUROC_final: 0.5037487149238586
train_val_split: Scaffold
trial_seed: 55461
val_calibration_Brier score_0: 0.2346104234457016
val_calibration_Brier score_1: 0.24039489030838013
val_calibration_Brier score_2: 0.23599873483181
val_calibration_Brier score_final: 0.2346104234457016
val_performance_AUROC_0: 0.4441867470741272
val_performance_AUROC_1: 0.480909526348114
val_performance_AUROC_2: 0.595823347568512
val_performance_AUROC_final: 0.4441867470741272
